Bug 250599 - CVE-2007-3106 libvorbis array boundary condition [F7]
Summary: CVE-2007-3106 libvorbis array boundary condition [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libvorbis   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: reported=20070621,source=redhat,impac...
Keywords: Security
Depends On:
Blocks: CVE-2007-3106
TreeView+ depends on / blocked
 
Reported: 2007-08-02 12:50 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.1.2-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 05:38:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-08-02 12:50:35 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Behdad Esfahbod 2007-08-10 01:43:45 UTC
Built libvorbis-1.1.2-3.fc7

Comment 2 Fedora Update System 2007-08-24 05:38:38 UTC
libvorbis-1.1.2-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.